<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>Un firewall está bloqueando la solicitud de mapeo de puerto.</string>
	<key>STR_PM_ERROR_BP</key>
	<string>Se proporcionó un valor no válido.</string>
	<key>STR_PM_ERROR_DND</key>
	<string>Se detectó doble NAT. El mapeo de puertos puede no funcionar correctamente.</string>
	<key>STR_PM_ERROR_ID</key>
	<string>Tu sistema es incompatible con el servicio Bonjour.</string>
	<key>STR_PM_ERROR_INV</key>
	<string>Esta operación no es válida.</string>
	<key>STR_PM_ERROR_NE</key>
	<string>No ocurrió ningún error.</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>El mapeo de puertos NAT está desactivado en tu router.</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>Tu router no soporta el mapeo de puertos NAT.</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>No se encontró ningún router en tu red.</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>La transmisión NAT no está actualmente disponible en tu red.</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>La operación se agotó antes de que pudiera completarse.</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>El modo de sondeo está activo, lo que impide el mapeo de puertos.</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>Bonjour o un servicio requerido no está en funcionamiento.</string>
	<key>STR_PM_ERROR_UE</key>
	<string>Ocurrió un error desconocido.</string>
</dict>
</plist>
